<display>
	<width>320</width>
	<height>240</height>
	<expanded><xMult>4</xMult><yMult>4</yMult><directory>1280x960/MapEdit/</directory><font>arial-bold.ttf</font><fontsize>28</fontsize></expanded>
	<x3d>17</x3d>
	<y3d>9</y3d>
	<layout>
		<background>ui/mapedit.png</background>
		<label><name>wall</name><location><x>11</x><y>87</y><w>84</w><h>11</h></location></label>
		<label><name>main</name><location><x>11</x><y>105</y><w>84</w><h>11</h></location></label>
		<label><name>street</name><location><x>11</x><y>124</y><w>84</w><h>11</h></location></label>
	</layout>
	<layout>
		<background>ui/mapedit_select.png</background>
		<visible>false</visible>
		<text><name>text</name><location><x>107</x><y>15</y><w>202</w><h>180</h></location></text>
	</layout>
	<xMap>117</xMap>
	<yMap>15</yMap>
	<widthMap>24</widthMap>
	<heightMap>24</heightMap>
	<mapDisplayMode>always</mapDisplayMode>
	<centerMap>false</centerMap>
	<coordinatesMap>true</coordinatesMap>
</display>
